const express = require('express');
const router = express.Router();
const { getCollections, getCompanies, deleteSelectedCollections } = require('../controllers/collectionController');

// Route to fetch all collections
router.get('/', getCollections);

// Route to fetch all companies
router.get('/companies', getCompanies);

// Route to delete selected collections for a specific company
router.post('/delete-collections', deleteSelectedCollections);

module.exports = router;
